<?php 
/*-------------------------------------------------------------------------------------------*/
/**
 * Animation Options
 *
 * @since 1.0.0
 */
$wp_customize->add_section(
    'nexas_animation_option',
    array(
        'title'    => esc_html__('Disable Animation', 'nexas'),
        'panel'    => 'nexas_theme_options',
        'priority' => 3,
    )
);

/**
 *   Show/Hide Static page/Posts in Home page
 */
$wp_customize->add_setting(
    'nexas_animation_disable_option',
    array(
        'default'           => $default['nexas_animation_disable_option'],
        'sanitize_callback' => 'nexas_sanitize_checkbox',
    )
);

$wp_customize->add_control('nexas_animation_disable_option',
    array(
        'label'    => esc_html__('Checked to Disable Animation', 'nexas'),
        'section'  => 'nexas_animation_option',
        'type'     => 'checkbox',
        'priority' => 10
    )
);